[
    {
        "text": "Berechne, wie viel Prozent 25 von 200 sind.",
        "vars": {
            "%": "12,5"
        }
    },
    {
        "text": "Wenn 15 von 60 Schülern Sport machen, wie viel Prozent sind das?",
        "vars": {
            "%": "25"
        }
    },
    {
        "text": "Kapital $$K = 2000 €$$ Zinssatz $$z = 4 \\%$$ Zeit $$t = 2 J$$ Berechne den Zins $$Z$$",
        "vars": {
            "Z": "160"
        }
    },
    {
        "text": "Kapital $$K = 1500 €$$ Zinssatz $$z = 3 \\%$$ Zeit $$t = 1 J$$ Berechne den Zins $$Z$$",
        "vars": {
            "Z": "45"
        }
    }
]